@import url('https://files.sciconf.cn/asset/module/fonticonpicker/css/fontello-7275ca86/css/fontello.css?v=202310231529');
[v-cloak] {
  display: none;
}
body {
  font-family: "Microsoft YaHei", Arial, sans-serif;
}
p {
  margin-bottom: 1em;
}
.web-container {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}
.theme-color,
.theme-color .ant-breadcrumb-link {
  color: var(--theme-color);
}
.error-color {
  color: #f55 !important;
}
.filter-wrapper {
  padding: 15px 0;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.filter-box .strong {
  margin-right: 0.2rem;
}
.filter-box a {
  color: #333;
  display: inline-block;
  padding: 3px 14px;
}
.filter-box a:hover,
.filter-box a.active {
  background: var(--web-nav-color);
  border-radius: 1rem;
  color: #fff;
}
.filter-box .unfold {
  cursor: pointer;
  user-select: none;
  color: var(--web-nav-color);
}
.filter-box .unfold .shouqi {
  transform: rotate(180deg);
}
.filter-box .overflow-show {
  width: calc(100% - 60px);
}
.filter-box .overflow-hidden {
  width: calc(100% - 60px);
  overflow: hidden;
  height: 40px;
}
.ant-carousel .custom-slick-arrow {
  opacity: 0;
  width: 25px;
  line-height: 60px;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  text-align: center;
  margin-top: -23px;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
  z-index: 9;
}
.ant-carousel .custom-slick-arrow:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
.ant-carousel:hover .custom-slick-arrow {
  opacity: 1;
}
.ant-carousel .custom-dots li button {
  background: var(--theme-color) !important;
  opacity: 0.5;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.ant-carousel .custom-dots li button.slick-active {
  opacity: 1;
}
.filter-wrapper {
  padding: 0.5rem 0;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.common-title {
  background-color: #f6f6f6;
  height: 60px;
  width: 100%;
  position: relative;
}
.common-title h2 {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  padding: 18px;
  color: var(--theme-color);
  border-bottom: 3px solid var(--theme-color);
  margin: 0;
  cursor: pointer;
}
.common-title h2.no-active {
  border: none;
  color: #333333;
}
.common-title .common-more {
  color: #1e1e1e;
  opacity: 0.5;
  font-size: 13px;
  padding-right: 18px;
}
.text-more {
  color: #fff;
  font-size: 11px;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  color: var(--theme-color);
}
.text-more:hover {
  opacity: 0.8;
}
a:hover {
  color: var(--theme-color);
}
.ant-btn.ant-btn-primary {
  background-color: var(--theme-color);
  border-color: var(--theme-color);
}
.wrapper {
  min-height: 100vh;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header {
  background: url(../images/header-bg.png) no-repeat center center;
  background-size: auto 100%;
  height: 150px;
}
.header .logo img {
  max-width: 530px;
}
.header .header-search {
  background-color: #ffffff;
  box-shadow: 0px 0px 9px 0px rgba(108, 168, 196, 0.65);
  border-radius: 5px;
  width: 300px;
}
.header .header-search .ant-input {
  height: 40px;
  padding-right: 50px;
}
.header .header-search .ant-input-suffix {
  right: 0px;
  background: #218B4C;
  width: 44px;
  height: 100%;
  transform: translateY(0);
  top: 0;
}
.header .header-search .ant-input-suffix img {
  cursor: pointer;
  height: 0.6rem;
  margin: 0 auto;
}
.nav {
  height: 60px;
  line-height: 60px;
  background: var(--web-nav-color);
  color: var(--web-nav-font-color);
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-box-shadow: 0px 3px 8px 0px rgba(9, 79, 120, 0.08);
  box-shadow: 0px 3px 8px 0px rgba(9, 79, 120, 0.08);
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.nav-wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.nav .nav-menu {
  display: none;
}
.nav-item {
  position: relative;
  line-height: 1.2;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 60px;
}
.nav-item-p {
  display: block;
  padding: 0 16px;
  width: 100%;
  font-size: 16px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  color: var(--web-nav-font-color);
  overflow: hidden;
}
.nav-item.selected .nav-item-p,
.nav-item:hover .nav-item-p {
  background: var(--web-nav-active-color);
  color: var(--web-nav-font-active-color);
}
.nav-item .nav-item-second {
  width: 200%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  display: none;
  background: var(--web-nav-color);
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.08);
}
.nav-item .nav-item-second a {
  display: block;
  text-align: center;
  padding: 10px;
  line-height: 1.2;
  color: var(--web-nav-font-color);
}
.nav-item .nav-item-second a:hover {
  background: var(--web-nav-active-color);
  color: var(--web-nav-font-active-color);
}
.nav-item:hover .nav-item-second {
  display: block;
}
.dangjian-module {
  height: 50px;
  background: url(../images/gongGao-bg.png) no-repeat center center;
  background-size: 100% 100%;
  margin-top: 0.4rem;
  overflow: hidden;
}
.dangjian-module .dangjian-box {
  padding: 0.51rem 0.85rem;
  box-sizing: border-box;
}
.dangjian-module .dangjian-box img {
  height: 1.06rem;
  flex-shrink: 0;
  display: block;
}
.dangjian-module .dangjian-box .title {
  color: var(--theme-color);
}
.dangjian-module .dangjian-box .dangjian-wrapper {
  overflow: hidden;
  position: relative;
}
.dangjian-module .dangjian-box .dangjian-wrapper:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 60px;
  z-index: 1;
  background: linear-gradient(to left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
.dangjian-module .dangjian-box .dangjian-wrapper:hover .dangjian-list {
  animation-play-state: paused!important;
}
.dangjian-module .dangjian-box .dangjian-list {
  white-space: nowrap;
  padding-right: 3rem;
  display: inline-block;
}
.dangjian-module .dangjian-box .dangjian-list a {
  color: inherit;
  font-size: 0.6rem;
  display: inline-block;
  margin-right: 20px;
  color: #1e1e1e;
  line-height: 1.5;
}
.dangjian-module .dangjian-box .dangjian-list a span {
  color: #999999;
  margin-left: 20px;
}
.dangjian-module .dangjian-box .notice-more {
  color: #999999;
  margin-left: 20px;
}
.notice-module {
  margin-top: 20px;
}
.notice-module .carousel-notice-module .carousel-notice-item {
  position: relative;
  height: 330px;
}
.notice-module .carousel-notice-module .carousel-notice-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.notice-module .carousel-notice-module .carousel-notice-item .carousel-notice-item-title {
  padding-right: 120px;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 65px;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  color: #fff;
  line-height: 80px;
  padding-left: 0.5rem;
  margin-bottom: 0;
}
.notice-module .carousel-notice-module .custom-dots {
  width: auto;
  right: 0.5rem;
  bottom: 0.8rem;
}
.notice-module .carousel-notice-module .custom-dots li button {
  background: #fff !important;
  opacity: 0.5;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
  width: 5px!important;
  height: 5px!important;
  border-radius: 50%;
}
.notice-module .carousel-notice-module .custom-dots li button.slick-active {
  opacity: 1;
}
.notice-module .notice-module-content .notice-tab-box {
  height: 44px;
}
.notice-module .notice-module-content .notice-tab-box .notice-tab-item {
  width: 50%;
  background: #F6F6F6;
  color: #333333;
  font-weight: bold;
  text-align: center;
  line-height: 44px;
  font-size: 14px;
  cursor: pointer;
}
.notice-module .notice-module-content .notice-tab-box .notice-tab-item h2 {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 18px;
}
.notice-module .notice-module-content .notice-tab-box .notice-tab-item.active {
  background: var(--theme-color);
}
.notice-module .notice-module-content .notice-tab-box .notice-tab-item.active h2 {
  color: var(--web-nav-font-color);
}
.notice-module .notice-module-content .notice-module-list {
  padding-top: 1rem;
  background: #F7FBF9;
}
.notice-module .notice-module-content .notice-item:not(:last-child) {
  border-bottom: 1px solid #eee;
  margin-bottom: 0.9rem;
}
.notice-module .notice-module-content .notice-item {
  padding-bottom: 0.9rem;
}
.notice-module .notice-module-content .notice-item-date {
  padding-left: 10px;
  width: 2.45rem;
  text-align: center;
}
.notice-module .notice-module-content .notice-item-date b {
  margin: 0;
  font-size: 0.85rem;
  line-height: 1;
  color: var(--theme-color);
}
.notice-module .notice-module-content .notice-item-date p {
  font-size: 0.5rem;
  color: #1c5c4d;
  margin-bottom: 0;
}
.notice-module .notice-module-content .notice-item-content {
  position: relative;
  padding-left: 10px;
  padding-right: 24px;
}
.notice-module .notice-module-content .notice-item-content::after {
  content: "";
  width: 1px;
  height: 48px;
  background: #D8D8D8;
  position: absolute;
  left: 0;
  top: 0;
}
.notice-module .notice-module-content .notice-item-content h3 {
  font-size: 0.6rem;
  color: #000;
  line-height: 1;
  transition: all 0.15s linear;
}
.notice-module .notice-module-content .notice-item-desc {
  font-size: 0.5rem;
  color: #aaa;
  transition: all 0.15s linear;
}
.notice-module .notice-module-content .notice-item:hover * {
  color: var(--theme-color);
}
.entry-module img {
  width: 100%;
}
.news-module {
  margin-top: 15px;
}
.news-module .news-list {
  margin-top: 0.2rem;
  overflow: hidden;
}
.news-module .news-list .news-item {
  font-size: 0.6rem;
  color: #1e1e1e;
  padding: 0 0.6rem 0 1rem;
  position: relative;
  margin-top: 0.65rem;
}
.news-module .news-list .news-item:before {
  content: '';
  width: 0.19rem;
  height: 0.19rem;
  background-color: var(--theme-color);
  border-radius: 0.09rem;
  position: absolute;
  left: 0.15rem;
  top: calc(50% - 0.1rem);
}
.news-module .news-list .news-item span {
  color: rgba(30, 30, 30, 0.4);
  margin-left: 0.6rem;
  font-size: 0.5rem;
}
.news-module .news-list .news-item:hover * {
  color: var(--theme-color);
}
.activity-module {
  margin-top: 20px;
}
.meeting-module {
  margin-top: 20px;
}
.meeting-module .meeting-list {
  margin-top: 28px;
  padding: 0 50px;
}
.meeting-module .meeting-item {
  width: calc((100% / 3) - 15px);
  box-sizing: border-box;
  display: block;
}
.meeting-module .meeting-item:hover .meeting-item-image {
  transform: scale(1.03);
}
.meeting-module .meeting-item-image {
  padding-top: 134%;
  position: relative;
  overflow: hidden;
  transition: all 0.15s linear;
}
.meeting-module .meeting-item-image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.friend-module {
  margin-top: 20px;
  padding-bottom: 30px;
}
.friend-module .common-title {
  background: #FFFFFF;
  text-align: center;
}
.friend-module .common-title .line {
  margin-top: -1px;
  width: 100%;
  border-bottom: 1px solid #EAEAEA;
}
.friend-module .common-title .common-more {
  padding-right: 0;
  margin-top: 8px;
}
.friend-module .friend-item {
  transition: all 0.15s linear;
}
.friend-module .friend-item:hover {
  transform: scale(1.02);
  color: var(--theme-color);
}
.friend-module .friend-item {
  border: 1px solid #F5F5F5;
  box-sizing: border-box;
  display: block;
  padding: 0 15px;
}
.friend-module .friend-item img {
  height: 3rem;
  object-fit: cover;
  margin: 0 auto;
  display: block;
}
.sub-banner {
  height: 122px;
  background: url(../images/sub-banner.png) no-repeat center center;
  background-size: auto 100%;
  overflow: hidden;
}
.sub-banner-title {
  font-size: 28px;
  color: #1c5c4d;
  font-weight: bold;
  margin-top: 10px;
  line-height: 1.2;
  text-align: center;
}
.sub-nav {
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 137, 110, 0.26);
  padding: 0.35rem 0;
  position: sticky;
  top: 60px;
  z-index: 9;
}
.sub-nav .ant-tabs-bar {
  margin-bottom: 0;
  border-bottom: 0;
}
.sub-nav .ant-tabs-ink-bar {
  display: none!important;
}
.sub-nav .ant-tabs-nav-container,
.sub-nav .ant-tabs-nav-wrap {
  margin-bottom: 0;
}
.sub-nav .ant-tabs-nav .ant-tabs-tab {
  font-size: 0.6rem;
  line-height: 1;
  padding: 0.45rem 0.8rem;
  border-radius: 1.5rem;
  color: #777777;
  border: 1px solid transparent;
  display: inline-block;
}
.sub-nav .ant-tabs-nav .ant-tabs-tab:hover {
  color: var(--web-nav-color);
  border-color: var(--web-nav-color);
}
.sub-nav .ant-tabs-nav .ant-tabs-tab.ant-tabs-tab-active {
  font-weight: bold;
  color: #fff;
  border-color: var(--web-nav-color);
  background-color: var(--web-nav-color);
}
.branch-module .branch-filter a {
  display: inline-block;
  border-radius: 2px;
  padding: 0.3rem 0;
  flex: 1;
  text-align: center;
  line-height: 1;
  font-size: 0.55rem;
  color: rgba(0, 0, 0, 0.4);
  border: solid 1px #d2d2d2;
  margin-top: 0.3rem;
}
.branch-module .branch-filter a:hover {
  color: var(--web-nav-color);
  border-color: var(--web-nav-color);
}
.branch-module .branch-filter a.selected {
  font-weight: bold;
  color: #fff;
  border-color: var(--web-nav-color);
  background-color: var(--web-nav-color);
}
.branch-module .branch-filter a:not(:last-child) {
  margin-right: 0.3rem;
}
.branch-module .branch-list .branch-item {
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 137, 110, 0.26);
  border-radius: 1rem;
  font-size: 0.6rem;
  color: #333333;
  padding: 0.1rem;
  transition: all 0.15s linear;
}
.branch-module .branch-list .branch-item .iconfont {
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  background-color: var(--web-nav-color);
  color: #fff;
  font-size: 0.9rem;
  margin-right: 0.35rem;
}
.branch-module .branch-list .branch-item:hover {
  background-color: var(--web-nav-color);
  color: #fff;
}
.sub-guest-module .sub-guest-item {
  padding: 0.5rem;
  background-color: #f6f6f6;
  transition: all 0.15s linear;
}
.sub-guest-module .sub-guest-item:hover {
  transform: scale(1.01);
}
.sub-guest-module .sub-guest-item-avatar-wrapper {
  flex: 0 0 120px;
  margin-right: 0.5rem;
}
.sub-guest-module .sub-guest-item-avatar {
  padding-top: 140%;
  position: relative;
}
.sub-guest-module .sub-guest-item-avatar img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.guest-detail-info {
  margin-left: 25px;
}
.guest-detail-avatar-wrapper {
  width: 160px;
}
.guest-detail-avatar {
  padding-top: 140%;
  position: relative;
}
.guest-detail-avatar img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sub-news-module .news-item:not(:last-child) {
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
  border-bottom: 1px solid #ededed;
}
.sub-news-module .news-item:not(:last-child):before {
  top: calc(50% - 0.4rem);
}
.filter-wrapper {
  background: #FFFFFF;
  padding: 0.8rem 0;
  box-shadow: 0rem 0.08rem 0.23rem 0rem rgba(0, 0, 0, 0.1);
}
.meeting-list {
  margin-top: 15px;
}
.meeting-list .meeting-item-avatar-wrapper {
  flex: 0 0 6.5rem;
}
.meeting-list .meeting-item-avatar {
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.meeting-list .meeting-item-avatar img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer {
  background: var(--theme-color);
  padding: 10px 0;
  color: #fff;
  font-size: 12px;
}
.footer a {
  color: inherit;
}
.footer p {
  margin-bottom: 0;
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  .web-container {
    width: 1040px;
    min-width: 1040px;
  }
  .notice-module .carousel-notice-module .carousel-notice-item {
    height: 294px;
  }
  .notice-module .notice-module-content .notice-item-desc {
    height: 0.8rem;
    -webkit-line-clamp: 1;
  }
  .entry-module .entry-item {
    height: 4rem;
    padding: 0.8rem 1rem;
  }
  .entry-module .entry-item b {
    font-size: 0.8rem;
    margin-bottom: 0.3rem;
  }
  .activity-module .news-list .news-item {
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .fs12 {
    font-size: 0.5rem;
  }
  .fs14 {
    font-size: 0.55rem;
  }
  .fs16 {
    font-size: 0.6rem;
  }
  body {
    font-size: 0.6rem;
  }
  .common-title {
    height: 1.8rem;
  }
  .common-title h2 {
    font-size: 0.7rem;
    line-height: 0.7rem;
    padding: calc((1.1rem - 2px) / 2);
  }
  .common-title .common-more {
    padding-right: calc((1.1rem - 2px) / 2);
  }
  .notice-module .notice-module-content .notice-tab-box {
    height: 1.8rem;
  }
  .notice-module .notice-module-content .notice-tab-box .notice-tab-item {
    line-height: 1.8rem;
  }
  .notice-module .notice-module-content .notice-tab-box .notice-tab-item h2 {
    font-size: 0.7rem;
  }
  .meeting-module .meeting-list {
    padding: 0 20px;
  }
  .web-container {
    width: 100%;
    min-width: auto;
    padding: 0 15px;
  }
  .nav-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .header {
    background: #fff;
    height: 1.8rem;
  }
  .header .logo {
    height: 70%;
  }
  .header .logo img {
    height: 100%;
  }
  .header .header-search {
    width: 8rem;
    position: fixed;
    left: 0.5rem;
    top: 2rem;
    margin-top: 0;
    z-index: 80;
  }
  .header .header-search .ant-input {
    height: 1.4rem;
    padding-right: 1.5rem;
  }
  .nav {
    width: 100%;
    height: 1.8rem;
    line-height: 1.8rem;
    z-index: 9;
    font-size: 0.55rem;
  }
  .nav-item {
    height: auto;
    display: block;
  }
  .nav-item-p {
    border-radius: 0;
  }
  .nav .nav-menu {
    color: var(--web-nav-font-color);
    display: block;
    position: absolute;
    right: 0;
    padding: 0.5rem;
    font-size: 0.8rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .nav .nav-date-content {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }
  .nav .nav-date-content .days {
    font-size: 14px;
  }
  .nav .nav-list {
    display: none;
    position: absolute;
    right: 0;
    top: 1.8rem;
    width: 8rem;
    z-index: 1;
    max-height: 70vh;
    overflow: auto;
    background: var(--web-nav-color);
  }
  .nav .nav-list .nav-item-p {
    line-height: 1.2;
    padding: 0.5rem;
    text-align: left;
    font-size: 0.6rem;
    height: auto;
  }
  .nav .nav-list .nav-item-second {
    position: static;
    width: 100%;
    font-size: 0.5rem;
    display: block;
    background: var(--web-nav-active-color);
  }
  .nav .nav-list .nav-item-second a {
    text-align: left;
    position: relative;
    padding: 0.3rem 0.3rem 0.3rem 1rem;
  }
  .nav .nav-list .nav-item-second a:before {
    content: ' - ';
    position: absolute;
    left: 0.5rem;
    top: 0.25rem;
  }
  .dangjian-module {
    position: relative;
    overflow: hidden;
    margin: 0.4rem 15px 0;
    box-sizing: border-box;
    padding: 0;
    width: calc(100% - 30px);
    height: max-content;
  }
  .dangjian-module .dangjian-box {
    padding: 0.4rem 0.6rem;
  }
  .notice-module {
    margin-top: 0.4rem;
  }
  .notice-module .carousel-notice-module .carousel-notice-item {
    height: 8.45rem;
  }
  .entry-module {
    margin-top: 0.4rem;
  }
  .entry-module .entry-item {
    padding: 0.5rem;
    height: 3rem;
    font-size: 0.5rem;
  }
  .entry-module .entry-item b {
    font-size: 0.7rem;
    margin-bottom: 0.2rem;
  }
  .entry-module .entry-item img {
    width: 0.7rem;
  }
  .news-module,
  .meeting-module {
    margin-top: 0.4rem;
  }
  .friend-module {
    margin-top: 0.7rem;
  }
  .friend-module .ant-col:nth-child(2n):after {
    display: none;
  }
  .call-module .call-content {
    display: block;
  }
  .call-module .call-link {
    width: 100%;
    margin-left: 0;
    margin-top: 0.5rem;
  }
  .call-module .ml30 {
    margin-left: 0;
    margin-top: 0.5rem;
  }
  .call-module .call-erweima {
    margin: 0.5rem auto;
    display: block;
  }
  .sub-nav {
    top: 3.6rem;
    overflow-x: auto;
  }
  .sub-nav-item {
    padding: 0.3rem 0.8rem;
  }
  .guest-detail-content {
    display: block;
  }
  .guest-detail-info {
    margin-left: 0;
    margin-top: 0.5rem;
    width: 100%!important;
  }
  .guest-detail-info p {
    margin-bottom: 0.2rem;
  }
  .guest-detail-info p:first-child {
    text-align: center;
    margin-bottom: 15px;
  }
  .guest-detail-avatar-wrapper {
    width: 120px;
    margin: 0 auto;
  }
  .branch-module .branch-filter {
    justify-content: flex-start;
  }
  .branch-module .branch-filter a {
    flex: 0 0 1.8rem !important;
  }
  .filter-box .mobile-left {
    width: 4rem;
  }
  .filter-box .mobile-scroll {
    width: calc(100% - 4rem);
    overflow: hidden;
    display: block;
  }
  .filter-box .mobile-scroll .overflow-show {
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .filter-box .unfold {
    display: none;
  }
}
@keyframes line {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
